---
# The `enabled` key tells whether the specific scanner is enabled.

# The `tags` key lists tag key to exclude from the scanner.
# Resources with the given tag key (name) will be completely excluded.
# Tag values are ignored.

# Scan the regions listed here.
regions:
    - us-east-1
    - us-east-2
    - us-west-2

# Top-level tag exclusion list -- applies to all resources.
# Resources with a tag key listed here will be ignored.
#exclude_tags:
#    - key: foo
#    - key: bar

ebs_snapshots:
    enabled: true
    # If `exclude_archived` is true, does not report archived snapshots regardless of age or newer snapshots
    exclude_archived: true
    # Finds snapshots older than this many days (based on the start-time of the snapshot):
    retention_days: 30
    # Finds snapshots that have at least `min_newer_snapshots` snapshots for the same volume,
    # And those other snapshots have a more recent start-time.
    min_newer_snapshots: 10
    # Examples:
    # The following snapshots will be reported:
    #   age: 35 days, 10 newer snapshots with the same volume id
    # The following snapshots will not be reported:
    #   age: 29 days, 10 newer snapshots with the same volume id
    #   age: 31 days, 9 newer snapshots with the same volume id

    #exclude_tags:
    #    - key: foo
    #    - key: bar

ebs_volumes:
    enabled: true
    # Report unattached volumes older than this many days
    minimum_age_days: 7
    #exclude_tags:
    #    - key: foo
    #    - key: bar

elastic_ips:
    enabled: true 
    #exclude_tags:
    #    - key: foo
    #    - key: bar

s3:
    enabled: true
    # Bucket names to ignore
    exclude_buckets: []
    #exclude_tags:
    #    - key: foo
    #    - key: bar
